@charset "utf-8";
html{font-size: calc(100vw/12.8); }
body{margin:0; padding:0; font-weight:normal; color:#333333; width:100%; font-size:0.24rem;}
ul, ol, p, h1, h2, h3, h4, h5, h6, dl, dt, dd ,form ,textarea ,input{margin:0;}
ul,ol{list-style:none;}
ul,ol,input{padding:0;}
fieldset {border:none; padding:0;}
table{margin:0 auto;width:100%;border-collapse:collapse;}
img{border:0;}
img,object,audio,vedio{max-width: 100%;}

input:focus, textarea:focus, select:focus { outline: none;}

input::-webkit-input-placeholder {
color: #999;
-webkit-transition: color.5s;
}
input:focus::-webkit-input-placeholder, input:hover::-webkit-input-placeholder {
color: #cecece;
-webkit-transition: color.5s;
} 

a,button,input,textarea{
-webkit-tap-highlight-color: rgba(0,0,0,0);
}
a{color:#333333; text-decoration:none;}
a:hover{color:#0287d4;}


/*Messages*/
.Messages{}
.Messages fieldset{ border-bottom:#d2d2d2 1px solid; padding:0.1rem 0.2rem 0.1rem 0.18rem; clear:both;}
.Messages fieldset label{line-height:0.58rem; float:left;}
.Messages fieldset select{ height:0.58rem; font-size:0.24rem; width:100%; border:#cccccc 1px solid; border-radius:0.08rem;}
.Messages fieldset p{margin:0; float:right; position:relative;
				width:calc(100% - 0.7rem);
				width:-moz-calc(100% - 0.7rem); 
				width:-webkit-calc(100% - 0.7rem);
}
.Messages button{ width:100%; height:0.86rem; background:#00aaee; color:#fff; font-size:0.36rem; border-radius:0.1rem; border:0; margin:0.3rem 0;}
.Messages input[type="text"], .Messages input[type="date"], .Messages input[type="email"], .Messages input[type="tel"], .Messages textarea{
 height:0.56rem; border:#ccc 1px solid; font-size:0.24rem; border-color:#cccccc; border-radius:0.08rem; padding:0 0.08rem;
 width:calc(100% - 0.18rem);
 width:-moz-calc(100% - 0.18rem); 
 width:-webkit-calc(100% - 0.18rem);
}
.Messages textarea{ height:auto; padding:0.03rem 0.08rem;}

.xfjb_title{height:0.6rem; line-height:0.6rem; color:#666; margin:0; border-bottom:#ccc 1px dotted;}
.cjqk_txt{padding: 0.2rem 0 0.2rem 0.1rem; color:#666; line-height:2; font-size: 0.2rem;}
#clqkIframe{height:2.1rem;}